@charset "UTF-8";
/* 
pio_musicarticles_screen.css
Copyright 2009, Focus on the Family
Created: 5/12/2009
Version:1.0
*/

/* regional overrides */
#editorialWell { /*background:#edefeb url(~/media/PIO/Images/Site/backgrounds/musicarticle_bg.ashx) no-repeat;*/ background-color:#edefeb; }
#titleBar {background:url(~/media/PIO/Images/Site/backgrounds/titlebar_trackreviews_bg.ashx) no-repeat; margin-top:8px;margin-bottom:2px;}
.date{margin-top:-10px;}
#find h1 {background:url(~/media/PIO/Images/Site/backgrounds/findmusicreviews_bg.ashx) no-repeat; }
/*#creditBox { top:185px; }*/
#article h1 { margin-bottom:0; }
.mediaBox img { margin-bottom: 10px; }

/* article styles */

#article h4 { margin:0 0 70px 0; }
#article h4 a{ background:url(~/media/PIO/Images/Site/backgrounds/moremusic_bg.ashx) no-repeat; display:block; width:82px; height:11px; font-size:1px; text-indent:-9999px; }
#article h4 a:hover { background-position:0 -11px; }

.albumTrackTitle { font-weight:bold; font-size:12px; color:#333; margin:0 0 19px 0; }